<DialogueContext.PH_PU_GENOUTLAW1_M_BS_General_DeathThroe_High_IG_EX_001 __id="de523bd0-ce2a-4c71-956d-be126141d352" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PH_PU_GENOUTLAW1_M_BS_General_DeathThroe_High_IG_EX_001" speaker="695d7ac3-bbbf-4e55-9643-a53023162efd" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PH_PU_GENOUTLAW1_M_BS_General_DeathThroe_High_IG_EX_001>